
* {
  font-family: 'Esther';
	margin: 0;
	padding: 0;
	box-sizing: border-box
}

.onlyprint {
	display: none;
}

@media print { 
	#watermark {
		color: black;
		opacity: 0.1;
		display: block;
		letter-spacing: 20pt;
		font-size: 150pt;
		-webkit-transform: rotate(-15deg);
		-moz-transform: rotate(-15deg);
		position: absolute;
		width: 90%;
		height: 70%;
		margin: 0;
		z-index: -1;
		left:5%;
		top:20%;
		text-align: center;
		max-width: 100%;
	}
}
#watermark {
	color: black;
	opacity: 0.1;
	display: block;
	letter-spacing: 20pt;
	font-size: 150pt;
	-webkit-transform: rotate(-15deg);
	-moz-transform: rotate(-15deg);
	position: absolute;
	width: 90%;
	height: 70%;
	margin: 0;
	z-index: -1;
	left:5%;
	top:20%;
	text-align: center;
}



.trgraytext{
          color: #808080 !important;
          -webkit-print-color-adjust: exact; 
	  }

.reportcard {
    font-family: 'Esther'!important;
	font-size: 10pt;
	padding: 0.5cm;
  }
  
  .reportcard td{
/*    font-family: 'Arial';*/
	font-size: 10pt;
	  text-align: center;
  }
   .reportcard th{
/*    font-family: 'Arial';*/
	font-size: 10pt;
	
  }
     .reportcard div{
    font-family: 'Esther';
	font-size: 10pt;
	
  }
  
  .reportcard-logo {
	  width: 5.72cm;
	  height: 1.20 cm;
  }
  .grayheading {
	  padding-top: .02cm;
	  padding-bottom: .02cm;
	  background-color: #efefef !important;
	  font-weight: 900;
  }
  .trgray td{
	  border-bottom: .1em solid #ccc;
  }
  
   .trblack td{
	  border-bottom: .1em solid #000;
  }
 
 .trpadding td{
	  padding-top: .02cm;
	  padding-bottom: .02cm;
	  text-align:center;
 }
 
 .trpadding th {
	 border-bottom:none;
	 text-align: center;
 }



 
 .divpadding {
	 padding-top: .3cm;
	  padding-bottom: .2cm;
 }
 
 .trgraytext {
	 color: #ccc;
 }
 .centeralign {

 }
 
  .divpad {
	  padding-top: .02cm;
	  padding-bottom: .02cm;
	  border-bottom: .1em solid #ccc;
  }
.congo{
	    font-size: 10pt !important;
	text-align: center
}
.trpaddinigs th{
	padding-right: 45px
}
/*.trpaddings td{*/
	padding-right: 50px;
/*	text-align: left;*/
}
/*.trpaddings{*/
	padding-right: 20px
}
.head-1{
		  background-color: lightgray !important;
          color: white;
  -webkit-print-color-adjust: exact; 
	  }
.coschool p{
	font-weight: bold!important;
	margin: 0 !important;
	 padding: 0 !important
}
.trpaddinigs th{
	text-align: center
}
.last{
width: 15px
}
.bord{
	border-bottom: 1px solid #dddddd;
	margin-left: 5px
}

.bords{
	border-bottom: 1px solid #dddddd;
}
.bordss{
	border-bottom: 1px solid #aaaaaa;
/*	margin-left: 2px*/
	text-transform: capitalize;
	text-align: center;
	
}
.bordsss{
	text-align: center;
	border-bottom: 1px solid #aaaaaa;
}

.reportcards td, .reportcards th{
	font-size: 10pt;
	padding: 2px 0px !important;
	text-align: center;
}

.reportcards thead:first-child{
	font-weight: bold !important;
}

.reportcards tr:first-child{
	padding-left: 2px;
}

.reportcards {
    font-family: 'Esther'!important;
	font-size: 10pt;
	padding: 0.5cm;
	/* width: 28.5cm; */
  }

   .reportcards th{
	font-size: 10pt;
	
  }
     .reportcards div{
    font-family: 'Esther';
	font-size: 10pt;
	
  }

  
  .reportcards-logo {
	  width: 5.72cm;
	  height: 1.20 cm;
  }
.lasts{
	border-bottom: 2px solid black;
	border-top: 2px solid black;
}
.trgraytexts td{
	text-align: center
}

.text-center ul li{
	list-style: none
}
.text-center li{
	text-align: justify;
    margin-left: 66px;
}

.reportcard-2 {
    font-family: 'Esther'!important;
	font-size: 10pt;
	padding: 0.5cm;
  }
.reportcard-2 td{
	font-size: 10pt;
	padding: .2cm auto;
	 text-align: center;
}
   .reportcard-2 th{
	font-size: 10pt;
	
  }
     .reportcard-2 div{
    font-family: 'Esther';
	font-size: 10pt;
	
  }
  
  .reportcard-2-logo {
	  width: 5.72cm;
	  height: 1.20 cm;
  }

@media print {
	body {
		page-break-before: avoid;
		width:100%;
		height:100%;
		margin: 0 !important;
		padding: 0 !important;
		-webkit-print-color-adjust: exact; 
		/* -webkit-transform: rotate(-90deg) scale(.68,.68); 
		-moz-transform:rotate(-90deg) scale(.58,.58);
		zoom: 200%     */
	}
	@page  { 
		orientation: landscape;
		margin: 0;
	}
	
	#hidepanel { display: none; }

	.reportcards td, .reportcards th, .reportcards div{
		font-size: 8pt !important;
	}
	.reportcard {
		font-size: 8pt !important;
	  }

	  .reportcard-2 td{
		font-size: 8pt !important;
	}
	   .reportcard-2 th{
		font-size: 8pt !important;
		
	  }
		 .reportcard-2 div{
		font-size: 8pt !important;
		
	  }
	  .onlyprint {
		  display: inline;
	  }
}


  
  




